﻿
.frame {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 400px;
    height: 400px;
    margin-top: -200px;
    margin-left: -200px;
    border-radius: 2px;
    box-shadow: 1px 2px 10px 0px rgba(0, 0, 0, 0.3);
    background: #A7114E;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEBE6C', endColorstr='#CA7C4E',GradientType=1 );
    color: #786450;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.center {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    height: 299px;
    width: 320px;
    background: #fff;
    border-radius: 3px;
    overflow: hidden;
    box-shadow: 10px 10px 15px 0 rgba(0, 0, 0, 0.3);
}

.profile {
    float: left;
    width: 200px;
    height: 320px;
    text-align: center;
}

    .profile .image {
        position: relative;
        width: 70px;
        height: 70px;
        margin: 38px auto 0 auto;
    }

        .profile .image .circle-1, .profile .image .circle-2 {
            position: absolute;
            box-sizing: border-box;
            width: 76px;
            height: 76px;
            top: -3px;
            left: -3px;
            border-width: 1px;
            border-style: solid;
            border-color: #786450 #786450 #786450 transparent;
            border-radius: 50%;
            transition: all 1.5s ease-in-out;
        }

        .profile .image .circle-2 {
            width: 82px;
            height: 82px;
            top: -6px;
            left: -6px;
            border-color: #786450 transparent #786450 #786450;
        }

        .profile .image img {
            display: block;
            border-radius: 50%;
            background: #F5E8DF;
        }

        .profile .image:hover {
            cursor: pointer;
        }

            .profile .image:hover .circle-1, .profile .image:hover .circle-2 {
                -webkit-transform: rotate(360deg);
                transform: rotate(360deg);
            }

            .profile .image:hover .circle-2 {
                -webkit-transform: rotate(-360deg);
                transform: rotate(-360deg);
            }

    .profile .name {
        font-size: 15px;
        font-weight: 600;
        margin-top: 20px;
    }

    .profile .job {
        font-size: 11px;
        line-height: 15px;
    }

    .profile .actions {
        margin-top: 33px;
    }

        .profile .actions .btn {
            display: block;
            width: 120px;
            height: 30px;
            margin: 0 auto 10px auto;
            background: none;
            border: 1px solid #786450;
            border-radius: 15px;
            font-size: 12px;
            font-weight: 600;
            padding-top: 4px;
            box-sizing: border-box;
            transition: all .3s ease-in-out;
            color: #786450;
        }

            .profile .actions .btn:hover {
                background: #786450;
                color: #fff;
            }

.stats {
    float: left;
}

    .stats .box {
        box-sizing: border-box;
        width: 120px;
        height: 99px;
        background: #F5E8DF;
        text-align: center;
        padding-top: 28px;
        transition: all .4s ease-in-out;
    }

        .stats .box:hover {
            background: #E1CFC2;
            cursor: pointer;
        }

        .stats .box:nth-child(2) {
            margin: 1px 0;
        }

    .stats span {
        display: block;
    }

    .stats .value {
        font-size: 18px;
        font-weight: 600;
    }

    .stats .parameter {
        font-size: 11px;
    }


.testimonial-quote {
    font-size: 16px;
}

    .testimonial-quote blockquote {
        /* Negate theme styles */
        border: 0;
        margin: 0;
        padding: 0;
        background: none;
        color: gray;
        font-family: Georgia, serif;
        font-size: 1.5em;
        line-height: 1.4 !important;
        margin: 0;
        position: relative;
        text-shadow: 0 1px white;
        z-index: 600;
    }

        .testimonial-quote blockquote * {
            box-sizing: border-box;
        }

        .testimonial-quote blockquote p {
            color: white;
            line-height: 1.4 !important;
        }

            .testimonial-quote blockquote p:first-child:before {
                content: '\201C';
                color: #81bedb;
                font-size: 7.5em;
                font-weight: 700;
                opacity: .3;
                position: absolute;
                top: -.4em;
                left: -.2em;
                text-shadow: none;
                z-index: -300;
            }

    .testimonial-quote img {
        border: 3px solid #9CC1D3;
        border-radius: 50%;
        display: block;
        width: 120px;
        height: 120px;
        position: absolute;
        top: -.2em;
        left: 0;
    }

    .testimonial-quote cite {
        color: white;
        display: block;
        font-size: .8em;
    }

        .testimonial-quote cite span {
            color: white;
            font-size: 1em;
            font-style: normal;
            font-weight: 700;
            letter-spacing: 1px;
            text-transform: uppercase;
            text-shadow: 0 1px white;
        }

.testimonial-quote {
    position: relative;
}

    .testimonial-quote .quote-container {
        padding-left: 160px;
    }

    .testimonial-quote.right .quote-container {
        padding-left: 0;
        padding-right: 160px;
    }

    .testimonial-quote.right img {
        left: auto;
        right: 0;
    }

    .testimonial-quote.right cite {
        text-align: right;
    }






.input-group {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

    .input-group .search {
        height: 25px;
        width: 25px;
        background-color: #fff;
        border: 0;
        border-radius: 50%;
        box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
        cursor: pointer;
        color: #fff;
        outline: none;
        padding: 12px;
        position: relative;
        transition: all 150ms cubic-bezier(0.2, 0.6, 0.252, 1.2);
    }

        .input-group .search ~ .bar {
            height: 4px;
            width: 15px;
            background: #fff;
            border-radius: 4px;
            box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
            position: absolute;
            display: block;
            opacity: 1;
            right: -6px;
            top: 25px;
            -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
            transition: opacity 150ms ease;
        }

        .input-group .search::-webkit-input-placeholder {
            color: #fff;
        }

        .input-group .search:-ms-input-placeholder {
            color: #fff;
        }

        .input-group .search::-ms-input-placeholder {
            color: #fff;
        }

        .input-group .search::placeholder {
            color: #fff;
        }

        .input-group .search:focus {
            height: 25px;
            width: 200px;
            border-radius: 3px;
            color: #26547c;
            cursor: initial;
        }

            .input-group .search:focus::-webkit-input-placeholder {
                color: #a1a1a1;
            }

            .input-group .search:focus:-ms-input-placeholder {
                color: #a1a1a1;
            }

            .input-group .search:focus::-ms-input-placeholder {
                color: #a1a1a1;
            }

            .input-group .search:focus::placeholder {
                color: #a1a1a1;
            }

            .input-group .search:focus ~ .bar {
                box-shadow: none;
                opacity: 0;
                right: 0;
                top: 5px;
            }



.search__container {
    padding-top: 64px;
}

.search__title {
    font-size: 22px;
    font-weight: 900;
    text-align: center;
    color: #ff8b88;
}

.search__input {
    width: 100%;
    padding: 12px 24px;
    background-color: transparent;
    transition: transform 250ms ease-in-out;
    font-size: 14px;
    line-height: 18px;
    color: white;
    background-color: transparent;
    /*background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 24 24'%3E%3Cpath d='M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z'/%3E%3Cpath d='M0 0h24v24H0z' fill='none'/%3E%3C/svg%3E");*/
    background-image:url(/Content/images/sections/musica-searcher.svg);
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-position: 3% center;
    border-radius: 50px;
    border: 1px solid white;
    transition: all 250ms ease-in-out;
    backface-visibility: hidden;
    transform-style: preserve-3d;
}

    .search__input::placeholder {
        color: white !important;
        text-transform: uppercase;
        letter-spacing: 1.5px;
    }

    .search__input:hover,
    .search__input:focus {
        padding: 12px 0;
        outline: 0;
        border: 1px solid transparent;
        border-bottom: 1px solid white;
        border-radius: 0;
        background-position: 5% center;
    }




    .main-nav {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    text-align: center;
    background: #FFF;
    opacity: 0;
    z-index: -1;
    visibility: hidden;
    transition: all .375s;
}

.main-nav.is-open {
    opacity: 1;
    z-index: 100;
    visibility: visible;
}

/* Yellow band effect */
.main-nav::before {
	 content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: -15px;
    background: #A7114E;
    transform-origin: 0 0;
    transform: skew(-14deg) translateX(-120%);
    transition: all .275s .1s;
}

.main-nav.is-open::before {
    transform: skew(-14deg) translateX(0);
}

/* Skewing effect on menu links */
.main-nav ul {
    display: inline-flex;
    flex-direction: column;
    height: 93%; /* Should be 100%, but we have a notice message :D */
    align-items: flex-end;
    justify-content: center;
    transform: translateX(-18%) skew(-16deg);
}

.main-nav li {
    display: block;
    margin: .5rem 0;
    text-align: right;
    transform: skew(16deg);
}

/* Apparition effect on links */
.main-nav a {
    opacity: 0;
    transform: translateY(-10px);
}

.main-nav.is-open a {
    opacity: 1;
    transform: translateY(0);
}
.main-nav li:nth-child(1) a {
	transition: all 275ms 175ms
}
.main-nav li:nth-child(2) a {
	transition: all 275ms 225ms
}
.main-nav li:nth-child(3) a {
	transition: all 275ms 275ms
}
.main-nav li:nth-child(4) a {
	transition: all 275ms 325ms
}
.main-nav li:nth-child(5) a {
	transition: all 275ms 375ms
}


/* Decoration */
.main-nav ul,
.main-nav li {
	list-style: none;
	padding: 0;
}
.main-nav a {
	display: block;
	padding: 12px 0;
	color: #5A3B5D;
	font-size: 1.4em;
	text-decoration: none;
	font-weight: bold;
}

/* Burger Style: @see: https://codepen.io/CreativeJuiz/full/oMZNXy */
.open-main-nav {
	position: absolute;
	top: 15px;
	padding-top: 20px;
	right: 15px;
	z-index: 1000;
	background: none;
	border: 0;
	cursor: pointer;
}
.open-main-nav:focus {
	outline: none;
}
.burger {
	position: relative;
	display: block;
	width: 28px;
	height: 4px;
	margin: 0 auto;
	background: white;
	transform: skew(5deg);
	transition: all .275s;
}

.burger:after,
.burger:before {
	content: '';
	display: block;
	height: 100%;
	background: white;
	transition: all .275s;
}

.burger:after {
	transform: translateY(-12px) translateX(-2px) skew(-20deg);
}

.burger:before {
	transform: translateY(-16px) skew(-10deg);
}

/* Toggle State part */
.is-open .burger {
	transform: skew(5deg) translateY(-8px) rotate(-45deg);
}

.is-open .burger:before {
	transform: translateY(0px) skew(-10deg) rotate(75deg);
}

.is-open .burger:after {
	transform: translateY(-12px) translateX(10px) skew(-20deg);
    opacity: 0;
}

/* MENU Text part */

.burger-text {
	display: block;
	font-size: .675rem;
	letter-spacing: .05em;
	margin-top: .5em;
	text-transform: uppercase;
	font-weight: 500;
	text-align: center;
	color: #5A3B5D;
}


/* Slow motion button */
[id="slowmo"] {
	position: absolute;
	top: 20px;
	right: 20px;
	padding: 10px;
	border: 0;
	font-size: 1rem;
	background: #A7114E;
	color: #5A3B5D;
	font-weight: bold;
	cursor: pointer;
	transition: all .275s;
}

[id="slowmo"] span {
	display: block;
	font-weight: normal;
}

[id="slowmo"]:hover,
[id="slowmo"]:focus {
	background: #A7114E;
	color: #FEDC2A;
}

[id="slowmo"].is-slowmo span:after {
	content: 'Activated';
	display: block;
	font-weight: bold;
}

/* When slowmotion is activated */

.is-slowmo + .device .open-main-nav .burger,
.is-slowmo + .device .open-main-nav .burger:before,
.is-slowmo + .device .open-main-nav .burger:after,
.is-slowmo + .device .main-nav,
.is-slowmo + .device .main-nav::before,
.is-slowmo + .device .main-nav a {
	transition-duration: 3s;
}
.is-slowmo + .device .main-nav li:nth-child(1) a {
	transition-delay: 1750ms
}
.is-slowmo + .device .main-nav li:nth-child(2) a {
	transition-delay: 2250ms
}
.is-slowmo + .device .main-nav li:nth-child(3) a {
	transition-delay: 2750ms
}
.is-slowmo + .device .main-nav li:nth-child(4) a {
	transition-delay: 3250ms
}
.is-slowmo + .device .main-nav li:nth-child(5) a {
	transition-delay: 3750ms
}



/* Result Table*/
:root {
  --black: #21252a;
  --grey-1: #343A40;
  --grey-2: #495057;
  --grey-3: #868E96;
  --grey-4: #ADB5BD;
  --grey-5: #CED4DA;
  --grey-6: #DEE2E6;
  --grey-7: #E9ECEF;
  --grey-8: #F1F3F5;
  --grey-9: #F8F9FA;
  --trans-black: rgba(33, 37, 42, .9);
  --red: #e10600;
  --gold: #ffda65;
  --gold-dark: #a3862c;
  --bronze: #c99355;
  --bronze-dark: #80582c;
}

.list {
  width: 100%;
  max-width: 600px;
  margin: 3rem auto 3rem;
  border-radius: .4rem;
  box-shadow: 0px 12px 25px rgba(0, 0, 0, 0.1), 0px 5px 12px rgba(0, 0, 0, 0.07);
}
@media screen and (max-width: 800px) {
  .list {
    margin: 0 auto;
  }
}
.list__table {
  width: 100%;
  border-spacing: 0;
  color: var(--grey-3);
}
.list__header {
  padding: 3rem 2rem;
  background: #d21863;
  border-top-left-radius: .4rem;
  border-top-right-radius: .4rem;
}
.list__header h1, .list__header h5 {
  margin: 0;
  padding: 0;
  color:white;
}
.list__header h5 {
  margin-bottom: .5rem;
  text-transform: uppercase;
  color: antiquewhite;
}
.list__value {
  display: block;
  font-size: 18px;
}
.list__label {
  font-size: 11px;
  opacity: .6;
}
.list__row {
  background: var(--grey-7);
  cursor: pointer;
  transition: all 300ms ease;
}
.list__row:hover, .list__row:focus {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
  box-shadow: 0px 15px 28px rgba(0, 0, 0, 0.1), 0px 5px 12px rgba(0, 0, 0, 0.08);
  transition: all 300ms ease;
}
.list__row:not(:last-of-type) .list__cell {
  box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.08);
}
.list__row:first-of-type {
  color: var(--gold-dark);
  background: var(--grey-9);
}
.list__row:first-of-type .list__cell:first-of-type {
  background: var(--gold);
  color: var(--gold-dark);
}
.list__row:nth-of-type(2) {
  color: var(--grey-2);
  background: var(--grey-9);
}
.list__row:nth-of-type(2) .list__cell:first-of-type {
  background: var(--grey-4);
  color: var(--grey-2);
}
.list__row:nth-of-type(3) {
  color: var(--bronze-dark);
  background: var(--grey-9);
}
.list__row:nth-of-type(3) .list__cell:first-of-type {
  background: var(--bronze);
  color: var(--bronze-dark);
}
.list__cell {
  padding: 1rem;
}
.list__cell:first-of-type {
  text-align: center;
  padding: 1rem .2rem;
  background: var(--grey-5);
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: var(--trans-black);
  display: none;
  cursor: pointer;
  transition: all 300ms ease;
}
.overlay.is-open {
  display: block;
}

.sidebar {
  position: fixed;
  background: white;
  width: 100%;
  max-width: 500px;
  top: 0;
  bottom: 0;
  box-shadow: none;
  right: -500px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  transition: all 300ms ease;
}
@media screen and (max-width: 650px) {
  .sidebar {
    flex-direction: column-reverse;
    justify-content: space-between;
  }
}
.sidebar.is-open {
  right: 0;
  transition: all 300ms ease;
  box-shadow: 0px 0px 100px var(--black);
}
.sidebar__header {
  display: flex;
  justify-content: space-between;
  background: var(--grey-9);
  align-items: center;
}
.sidebar__header, .sidebar__body {
  padding: 2rem;
}
.sidebar__title {
  font-size: 1.5rem;
  font-weight: 700;
  color: var(--grey-4);
}

.button {
  font-family: inherit;
  border: 0;
  background: transparent;
  cursor: pointer;
}
.button:focus, .button:active {
  outline: 0;
}
.button--close {
  padding: 0;
  margin: 0;
  height: auto;
  line-height: 1;
  color: var(--grey-5);
}
.button--close:hover {
  color: var(--grey--4);
}

.driver {
  display: flex;
  align-items: flex-start;
  opacity: 0;
  position: relative;
  left: 100px;
  -webkit-animation: fade 500ms ease 150ms forwards;
          animation: fade 500ms ease 150ms forwards;
}
.driver__image {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-size: 220px;
  background-repeat: no-repeat;
  background-position: top center;
  border: 3px solid white;
  box-shadow: 0px 5px 12px rgba(0, 0, 0, 0.12);
  margin-right: 1.5rem;
}
.driver__content {
  width: auto;
}
.driver__title {
  font-weight: 700;
  font-size: 1.6rem;
  margin: 0.5rem 0;
}
.driver__table {
  width: 100%;
  color: var(--grey-2);
}
.driver__table small {
  color: var(--grey-4);
}
.driver__table td {
  padding: .3rem .6rem .3rem 0;
  height: 2rem;
}
.driver__table td img {
  position: relative;
  top: 5px;
  margin-right: 6px;
}

@-webkit-keyframes fade {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
    left: 0;
  }
}

@keyframes fade {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
    left: 0;
  }
}
